2007.2 compilation failed with package uicmoc4-native-4.0.3

Michael 'Mickey' Lauer mickey at openmoko.org
Fri Aug 24 20:25:12 CEST 2007

Jimmy McMillan wrote:

> I'm having the same problem.  Could you please explain what you did 
> exactly to fix it.

Like i said, building uicmoc4 out of Qt/Embedded, which doesn't need
X. uic and moc are Qt tools, you can build them against Qt/X11 or

- Michael Lauer <mickey at openmoko.org>                   http://openmoko.org/
Software for the worlds' first truly open Free Software mobile phone

More information about the community mailing list